[Overview][Constants][Types][Classes][Index] | Reference for unit 'Zipper' (#fcl)

# TDeCompressor.Create

Creates decompressor object

## Declaration

Source position: zipper.pp line 248

`public constructor TDeCompressor.Create(`
`AInFile: TStream;`
`AOutFile: TStream;`
`ABufSize: LongWord`
`); virtual;`

## Arguments

`AInFile` |  | Input stream with compressed data
`AOutFile` |  | Output stream with uncompressed data
`ABufSize` |  | Size of buffer used in decompression